#nav {
    width:920px;
    margin: 15px auto;
    margin-top:-16px;
    font: 13px Arial, Helvetica, sans-serif;
    line-height:13px;
    border:1px solid #f1da36;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0px;
}

#nav ul {
    list-style: none;
    margin: 0;
    background: #f1da36;
    height:28px;
    padding: 4px 0px 0px 0px;
}

#nav ul li {
    display: block;
    position: relative;
    float: left;
    font: 13px Arial, Helvetica, sans-serif;
    font-weight:bold;
    background: #f1da36;
    /* min-width:40px; */
    color: #004400;
    border: 1px solid #333;
    border-top:none;
    border-bottom:none;
    border-left:none;
    padding: 5px 0px;
}

/* This hides the dropdowns */

#nav li ul {
    display: none;
}

#nav ul li a {
    display: block;
    padding: 0px 1em;
    text-decoration: none;
    white-space: nowrap;
    color: #004400;
    font: 13px Arial, Helvetica, sans-serif;
    font-weight:bold;
}

#nav ul li a:hover {
    background: #f1da36;
}

/* Display the dropdown */

#nav li:hover > ul {
    display: block;
    position: absolute;
}

#nav li:hover li {
    float: none;
    border:0;
}

#nav li:hover a:hover {
    background: #f1da36;
    /* color:#0066FF; */
    color: #004400;
    text-decoration:underline;
}

#nav li:hover li a:hover {
    background: #f1da36;
    text-decoration:underline;
}

.main-navigation li ul li {
    border-top: 0;
    border: 0;
    font: 13px Arial, Helvetica, sans-serif;
}

/* Displays second level dropdowns to the right of the first level dropdown */

#nav ul ul ul {
    left: 100%;
    top: 0;
    font: 13px Arial, Helvetica, sans-serif;
}

/* Simple clearfix */

#nav ul:before,
#nav ul:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

#nav ul:after {
    clear: both;
}
